.footer {
      width: 100%;
    height: 280px;
    background: rgba(39, 41, 45, 1);
}

.footer>.footer-content {
    width:1200px;

    margin: 0 auto;
    height: 100%;
}

.footer>.footer-content>.line {
    width: 100%;
    height: 40px;
    padding-top: 61px;
}

.footer>.footer-content>.line:nth-child(1) {}

.footer>.footer-content>.line>.logo {
    width: 427px;
    height: 51px;
    background: url(../images/index/logo.png) no-repeat 0 50%;
}

.footer>.footer-content>.line-1 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #ECEDED;
    font-size: 14px;
    font-weight: 400;
}

.footer>.footer-content>.line-1>.usName {
    margin-left: 41px;
    line-height: 20px;
    width: 160px;
}
.footer>.footer-content>.line-1>.usName p{
    text-align: center;
}
.footer>.footer-content>.line-1>.usName p:last-child{
    color: #D4A550;
}
.footer>.footer-content>.line-1>.usPhone {
    text-align: center;
    margin-left: auto;
}

.footer>.footer-content>.line-1>.usPhone>p:nth-child(1) {
    font-size:26px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    color: rgba(255, 255, 255, 1);
    line-height: 37px;
}

.footer>.footer-content>.line-1>.usPhone>p:nth-child(2) {
    font-size: 12px;
    font-family: PingFangSC-Regular;
    font-weight: 400;
    color: rgba(102, 102, 102, 1);
}

.footer>.footer-content>hr.hr {
    border-color: #999999;
    width: 99.6%;
    opacity: 0.1;
    margin: 0 auto;
    margin-top: 61px;

}
.footer>.footer-content>._copy{
    color: rgba(102, 102, 102, 1);
    width: 99.6%;
    margin: 0 auto;
    margin-top: 41px;
    font-size:12px;
    text-align: center;
}
.footer a{
    color: rgba(102, 102, 102, 1)!important;
}

